<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
    android:id="@+id/llPageRoot"
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_gravity="center"
    android:background="@null"
    android:orientation="vertical"
    android:padding="25dp">

  <LinearLayout
      android:layout_width="match_parent"
      android:layout_height="wrap_content"
      android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="56dp"
        android:background="@drawable/img_popup_bg_head"
        android:gravity="center_vertical">

      <TextView
              android:id="@+id/tvTitle"
              android:layout_width="0dp"
              android:layout_height="wrap_content"
              android:layout_marginLeft="25dp"
              android:layout_marginRight="25dp"
              android:layout_weight="1"
              android:gravity="left"
              android:includeFontPadding="false"
              android:text="@string/layout_rules_triggers_select_01"
              android:textColor="@color/color_text_04"
              android:textSize="@dimen/size_font_08"
              android:textStyle="bold"/>
    </LinearLayout>

    <LinearLayout
        android:id="@+id/llBody"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:background="@drawable/common_bg_list_01"
        android:gravity="center"
        android:orientation="vertical">


      <com.ntels.onecable.common.widget.CustomScrollView
              android:overScrollMode="never"
          android:id="@+id/svBody"
          android:layout_width="match_parent"
          android:layout_height="0dp"
          android:layout_weight="1"
          android:fadingEdge="none"
          android:fillViewport="true">

        <LinearLayout
            android:id="@+id/llBodyList"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_horizontal"
            android:orientation="vertical"
            android:paddingLeft="25dp"
            android:paddingRight="25dp"
            android:paddingTop="8dp">

          <LinearLayout
              android:layout_width="match_parent"
              android:layout_height="wrap_content"
              android:orientation="horizontal"
              android:paddingBottom="17dp">

            <LinearLayout
                android:id="@+id/llIcon1"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical">

              <ImageView
                  android:id="@+id/ivIcon1"
                  android:layout_width="60dp"
                  android:layout_height="60dp"
                  android:layout_marginLeft="30dp"
                  android:layout_marginRight="30dp"
                  android:background="@drawable/img_rule_icon_time"/>

              <TextView
                  android:id="@+id/tvIcon1"
                  android:layout_width="match_parent"
                  android:layout_height="wrap_content"
                  android:layout_marginLeft="5dp"
                  android:layout_marginRight="5dp"
                  android:gravity="center_horizontal"
                  android:includeFontPadding="false"
                  android:text="@string/layout_rules_triggers_select_02"
                  android:textColor="@drawable/d_font_color_font_01_color_font_02"
                  android:textSize="@dimen/size_font_04"/>
            </LinearLayout>

            <LinearLayout
                android:id="@+id/llIcon2"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:paddingLeft="5dp"
                android:paddingRight="5dp"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical">

              <ImageView
                  android:id="@+id/ivIcon2"
                  android:layout_width="60dp"
                  android:layout_height="60dp"
                  android:layout_marginLeft="30dp"
                  android:layout_marginRight="30dp"
                  android:background="@drawable/img_rule_icon_sunrises"/>

              <TextView
                  android:id="@+id/tvIcon2"
                  android:layout_width="match_parent"
                  android:layout_height="wrap_content"
                  android:layout_marginLeft="5dp"
                  android:layout_marginRight="5dp"
                  android:gravity="center_horizontal"
                  android:includeFontPadding="false"
                  android:text="@string/layout_rules_triggers_select_03"
                  android:textColor="@drawable/d_font_color_font_01_color_font_02"
                  android:textSize="@dimen/size_font_04"/>
            </LinearLayout>
          </LinearLayout>

          <LinearLayout
              android:layout_width="match_parent"
              android:layout_height="wrap_content"
              android:orientation="horizontal"
              android:paddingBottom="17dp">

            <LinearLayout
                android:id="@+id/llIcon3"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical">

              <ImageView
                  android:id="@+id/ivIcon3"
                  android:layout_width="60dp"
                  android:layout_height="60dp"
                  android:layout_marginLeft="30dp"
                  android:layout_marginRight="30dp"
                  android:background="@drawable/img_rule_icon_temperature"/>

              <TextView
                  android:id="@+id/tvIcon3"
                  android:layout_width="match_parent"
                  android:layout_height="wrap_content"
                  android:layout_marginLeft="5dp"
                  android:layout_marginRight="5dp"
                  android:gravity="center_horizontal"
                  android:includeFontPadding="false"
                  android:text="@string/layout_rules_triggers_select_04"
                  android:textColor="@drawable/d_font_color_font_01_color_font_02"
                  android:textSize="@dimen/size_font_04"/>
            </LinearLayout>

            <LinearLayout
                android:id="@+id/llIcon4"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:paddingLeft="5dp"
                android:paddingRight="5dp"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical">

              <ImageView
                  android:id="@+id/ivIcon4"
                  android:layout_width="60dp"
                  android:layout_height="60dp"
                  android:layout_marginLeft="30dp"
                  android:layout_marginRight="30dp"
                  android:background="@drawable/img_40402_rule"/>

              <TextView
                  android:id="@+id/tvIcon4"
                  android:layout_width="match_parent"
                  android:layout_height="wrap_content"
                  android:layout_marginLeft="5dp"
                  android:layout_marginRight="5dp"
                  android:gravity="center_horizontal"
                  android:includeFontPadding="false"
                  android:text="@string/layout_rules_triggers_select_05"
                  android:textColor="@drawable/d_font_color_font_01_color_font_02"
                  android:textSize="@dimen/size_font_04"/>
            </LinearLayout>


          </LinearLayout>


        </LinearLayout>
      </com.ntels.onecable.common.widget.CustomScrollView>
    </LinearLayout>
    <View style="@style/width_Divider_01"/>

    <LinearLayout
            android:id="@+id/llBtn1"
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:background="@drawable/d_img_popup_btn"
            android:gravity="center"
            android:orientation="vertical">

      <TextView
              android:id="@+id/tvBtn1"
              android:layout_width="wrap_content"
              android:layout_height="match_parent"
              android:layout_weight="1"
              android:includeFontPadding="false"
              android:text="@string/layout_cancel"
              android:textColor="@color/color_text_03"
              android:textSize="@dimen/size_font_09"
              android:textStyle="bold"
              android:gravity="center"/>

    </LinearLayout>
  </LinearLayout>
</LinearLayout>